identity_matrix(3)

NAME
identity_matrix, identity_matrix_f - Global containing the identity matrix. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern MATRIX identity_matrix; extern MATRIX_f identity_matrix_f;

DESCRIPTION
Global variables containing the 'do nothing' identity matrix. Multiplying by the identity matrix has no effect.